This is a Laravel 5 package that provides love management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `love/love`.

    "love/love": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Love\Love\Providers\LoveServiceProvider::class,

```

And also add it to alias

```php
'Love'  => Love\Love\Facades\Love::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Love\Love\Providers\LoveServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Love\Love\Providers\LoveServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Love\Love\Providers\LoveServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Love\Love\Providers\LoveServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Love\Love\Providers\LoveServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Love\Love\Providers\LoveServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


